.mt20{ margin-top: 20px;}
.txtcenter{ text-align: center;}
/*项目库的标题栏*/
.titleBar{ height: 40px; padding-bottom: 15px;position: relative;background-color: #f5f5f5;}
.titleBar .breadcrumb{position: absolute;top: -28px;color: #8c8c8c ;font-size: 12px;}
.titleBar .breadcrumb a{color: #8c8c8c}
.breadcrumb a:hover{color: #d53c3e}
.titleBar .breadcrumb span[lay-separator] {margin: 0 2px;color: #8c8c8c;}
.titleBar .breadcrumb .cite{color: #444;}

.titleleft dt,.titleleft dd{ float: left; line-height: 40px; margin-right: 10px;}
.titleleft dd{ color: #666;}
.titleleft .red{ color: #d53c3e!important;}
.logotitle img{ float: left; width: 38px; height: 38px; border:solid 1px #fff; -webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;}
.logotitle b{ float: left; margin: 0 7px 0 10px; font-size: 18px;}
.logotitle i{ float: left; margin: 12px 0; background: url(../img/icon/logo-icon.png) 0px 0px no-repeat; width: 17px; height: 15px; display: inline-block;}
.btnCompare{ width: 54px; height: 24px; line-height: 24px; text-align: center; color: #fff; background: #ddd; border: solid 1px #d4d4d4;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.titleBar .link{ margin-right: 20px; float: right; width: 120px; height: 34px; display: inline-block; line-height: 34px; color: #fff; text-align: center;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.titleBar .linkzx{ background: #388bdf; }
.titleBar .linkzl{ background: #c60a0a; margin-right: 0; }
.titleBar .link i{ vertical-align: middle; margin-right: 5px; width: 15px; height: 15px; display: inline-block;}
.titleBar .linkzx i{ background: url(../img/icon/project_icon.png) #388bdf -30px -5px no-repeat;}
.titleBar .linkzl i{ background: url(../img/icon/project_icon.png) #c60a0a -5px -35px no-repeat;}

/*二级导航*/
.subNav{ height: 60px; background: #fff; margin-bottom: 10px; box-shadow: 0 5px 5px rgba(0,0,0,0.05);}
.navLi{ position: relative;}
.navLi li{ position: relative; float: left; text-align: center; padding: 10px 0; width: 130px; z-index: 5; }
.navLi li:after{position: absolute;top: 23px;right: 0;height: 15px;border-right: 1px solid #eee;content: '';}
.navLi li:last-child:after{border-right: 0;}
.navLi i{ width: 21px; height: 20px; display: inline-block; background: url(../img/icon/project_icon.png) no-repeat;}
.poster i{ background-position: 0 -60px;}
.video i{ background-position: 0 -90px;}
.zsdetail i{ background-position: 0 -120px;}
.store i{ background-position: 0 -150px;margin-left: -10px;}
.infor i{ background-position: 0 -180px;}
.qa i{ background-position: 0 -210px;}
.poster a:hover i,.poster.active a i{ background-position: -30px -60px;}
.video a:hover i,.video.active a i{ background-position: -29px -90px;}
.zsdetail a:hover i,.zsdetail.active a i{ background-position: -29px -120px;}
.store a:hover i,.store.active a i{ background-position: -29px -150px;}
.infor a:hover i,.infor.active a i{ background-position: -30px -180px;}
.qa a:hover i,.qa.active a i{ background-position: -30px -210px;}
.navLi .redpack{ position: absolute; top: -20px; right: -110px; margin: 0; padding: 0;}
.navLi span{ font-size: 14px; color: #666; display: block;}
.navLi a:hover span,.navLi .active span{font-weight: bold; color: #db3428;}
.store .sicon{ width: 10px; height: 7px; margin-left: 7px; display: inline-block; background: url(../img/icon/project_icon.png) -35px -340px no-repeat;} 
.on .sicon{ background-position: 0 -415px;}
/*二维码和搜索*/
.rightw{ width: 350px;}
.rightcode .phonecode,.rightcode .searchbar{ float: right; position: relative;}
.rightcode li:after{position: absolute;top: 3px;right: 0;height: 15px;border-right: 1px solid #eee;content: '';}
.rightcode li:first-child:after{border-right: 0;}
.rightcode .phonecode{ padding: 0 20px 20px 20px;}
.phonecode i{ margin-top: 20px; width: 20px; height: 20px; display: inline-block; background: url(../img/icon/project_icon.png) 0 -240px no-repeat;}
.codediv{display: none; z-index: 10; position: absolute; top: 60px; right: -45px; padding: 7px; background: #fff; background: url(../img/topborder.png) #fff top center no-repeat;    box-shadow: 2px 2px 5px rgba(0,0,0,0.05), -2px 2px 5px rgba(0,0,0,0.05);}
.codediv p{ font-size: 14px; color: #666; margin:7px 0 3px 0; text-align: center;}
.codediv img{width: 130px;}
.searchbar img{ margin-right: 20px;}
.phonecode.active i{ background-position: -30px -240px;}
.phonecode.active .codediv{ display: block;}
.suspendBar{width: 100%; background: #fff; height: 60px; position: fixed; top: 0; left: 0;z-index: 100;box-shadow: 0 5px 5px rgba(0,0,0,0.05);}
.suspendBar.on{ height: 3px; overflow: hidden;}
.retractNav i{ width: 10px; height: 10px; display: inline-block;background: url(../img/icon/project_icon.png) -4px -339px no-repeat; margin-left: 5px; vertical-align: middle;}
.suspendBar .navLi .redpack{top: -6px; right: -110px;}
.suspendBar .navLi .redpack img{ width: 68px;}
.suspendBar .retractNav{ position: fixed; left: 50%; top: 25px; text-align: center; margin-left: 650px; width: 48px; height: 20px; line-height: 20px; background: #fff; -webkit-border-radius: 0 0 5px 5px;-moz-border-radius: 0 0 5px 5px;border-radius: 0 0 5px 5px;}
.suspendBar.on .retractNav i{width: 10px;height: 10px;vertical-align: middle;margin-left: 5px;display: inline-block;background: url(../img/icon/project_icon.png) -35px -340px no-repeat;}
.suspendBar.on .retractNav{ top: 3px;}
.suspendBar .subNav{box-shadow: none;}
.disul{ display: none; width: 130px; position: absolute; top: 60px; background: #fff;-moz-box-shadow:1px 0px 5px #eee; -webkit-box-shadow:1px 0px 5px #eee; box-shadow:1px 0px 5px #eee;}
.disul .disulItem{float: left; padding: 0; width: 100px; margin: 0 15px; text-align: left; border-top: solid 1px #eee; padding: 0; position: static; line-height: 55px; text-align: center;}
.disul .disulItem a{ font-size: 14px; color: #666;display: block;}
.navLi .on{-moz-box-shadow:1px 0 5px #eee; -webkit-box-shadow:1px 0 5px #eee; box-shadow:1px 0 5px #eee;}
.navLi .on .disul{ display: block;}
.disul .disulItem a:hover{ color: #db3428;}
.nav-countDown{position: absolute;left: 50%;top: 5px;margin-left: 650px;width: 48px;height: 20px;line-height: 20px;padding-left:10px;}
/*文字链列表*/
.txtlist{ background: #fff;}
.txtlist li{ background: #fff;border-bottom: solid 1px #f3f3f3; height: 28px;line-height: 28px;float: left; width: 14.18%; text-align: center; border-right: solid 1px #f3f3f3;overflow: hidden;}
.txtlist li:last-child{ border-right: 0;}
.listgray a{ color: #666; font-family: 宋体;display: block;float: left;width: 100%;}
.listgray a:hover,.listred a:hover{ background: #dc3429; color: #fff; display: inline-block;width: 100%;}
.listred a{ color: #dc3429;font-family: 宋体;display: block;float: left;width: 100%;}
.txtlist ul:last-child li{ border-bottom: 0;}
.txtlist li a:hover font{color:#fff!important;}

/*面包屑*/
.crumbs{background-color: #f5f5f5;}
.crumbs,.crumbs a{ color: #8c8c8c; line-height: 40px;}
.crumbs span,.crumbs a:hover{ color: #333;}

/*底部悬浮*/
.height85{ height: 68px;margin-top: 10px;}
.height60{ display: none;}
.bottomBar{ height: 68px;width: 100%; position: fixed;bottom: 0; left: 0; color: #fff;z-index: 10002;background: url(../img/violetline.jpg) center center repeat-y;}
.violet{ background: url(../img/violetline.jpg) center center repeat-y;}
.linghtviolet{background: url(../img/lightvioletline.jpg) center center repeat-y;}
.green{background: url(../img/greenline.jpg) center center repeat-y;}
.orange{background: url(../img/orangeline.jpg) center center repeat-y;}
.height85 .btm{overflow: hidden;}
.bottomBar li{ line-height: 68px;}
.bottomBar .titles{ font-size: 26px; color: #fff;}
.bottomBar .titles i{background: url(../img/icon/icon_zs.png) center center no-repeat;width: 20px;height: 26px;display: inline-block;vertical-align: middle;margin-top: -3px;margin-left: 10px;}
.btmdown{height: 3px;}
.btm p{ font-size: 18px; margin-left: 30px; color:#fff;}
.bottomBar .link{margin-right: 10px;width: 160px;font-size: 14px; height: 40px;display: inline-block;line-height: 40px;color: #fff;text-align: center;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.bottomBar .linkzx{background: #388bdf;}
.bottomBar .linkzl{background: #c60a0a;}
.bottomBar .link i{vertical-align: middle;margin-right: 5px;width: 15px;height: 15px;display: inline-block;}
.bottomBar .linkzl i{background: url(../img/icon/project_icon.png) #c60a0a -5px -35px no-repeat;}
.bottomBar .linkzx i{background: url(../img/icon/project_icon.png) #388bdf -30px -5px no-repeat;}
.linkad{ margin-top: 3px;}
.linkad img{ position: relative;top: -10px;}
.btnUp{ width: 78px; height: 24px; line-height: 24px; text-align: center; position: absolute;top: -24px; left: 50%;margin-left: 650px; -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0;}
.bottomBar .btnUp{ background: #831a62;}
.linghtviolet .btnUp{ background: #5071d8;}
.green .btnUp{ background: #1ec46c;}
.orange .btnUp{ background: #f37548;}
.btnUp i{ width: 10px; height: 10px; vertical-align: middle; margin-left: 5px; display: inline-block; background: url(../img/icon/project_icon.png) -4px -300px no-repeat;}
.btmdown .btnUp i{background-position: -35px -300px;}
/* 七彩悬浮*/
.bottomBar-red{background: url(../img/line_red.jpg) center center repeat-y;}
.bottomBar-red .btnUp{background-color: #e63b5d;}
.bottomBar-orange{background: url(../img/line_orange.jpg) center center repeat-y;}
.bottomBar-orange .btnUp{background-color: #ff6f0a;}
.bottomBar-yellow{background: url(../img/line_yellow.jpg) center center repeat-y;}
.bottomBar-yellow .btnUp{background-color: #fdc000;}
.bottomBar-green{background: url(../img/line_green.jpg) center center repeat-y;}
.bottomBar-green .btnUp{background-color: #22e5a5;}
.bottomBar-cyan{background: url(../img/line_cyan.jpg) center center repeat-y;}
.bottomBar-cyan .btnUp{background-color: #3cd9d5;}
.bottomBar-blue{background: url(../img/line_blue.jpg) center center repeat-y;}
.bottomBar-blue .btnUp{background-color: #9c96fe;}
.bottomBar-violet{background: url(../img/line_violet.jpg) center center repeat-y;}
.bottomBar-violet .btnUp{background-color: #b11bee;}

/*tab选项卡*/
.adTab{ width: 860px;}
.tabTitle,.tabCont{ background: #fff; }
.tabTitle{border-bottom: solid 1px #eee;}
.tabTitle li{ float: left; line-height: 50px; height: 48px; border-bottom: solid 2px #fff; font-size: 16px; padding: 0 20px; position: relative;cursor: pointer;}
.tabTitle li:after{position: absolute;top: 20px;right: 0;height: 15px;border-right: 1px solid #eee;content: '';}
.tabTitle li:hover,.tabTitle li.current{ color: #db3428; border-bottom: solid 2px #db3428; padding-bottom: 0;}
.tabCont{ padding: 20px 0;}
.textList li,.imgList li{ float: left; width: 120px; margin-left: 20px; text-align: center;}
.imgList li{ margin-bottom: 5px;}
.textList li a{ line-height: 25px; color: #666; font-family: 宋体;}
.textList li.red a{color: #db3428;}
.contItem{ display: none;}

/*评论列表*/
.commentList{padding: 20px 30px; width: 800px; background: #fff;}
.commentList .stitle{ font-size: 16px; color: #787878; margin-bottom: 20px;}
.commentarea{ border: solid 1px #eee;}
.commentarea textarea{ width: 100%; height: 85px; border: 0; line-height: 35px; text-indent: 15px; resize: none;}
.submitBar{ height: 35px; background: #f5f5f5; position: relative;}
.submitBar input[type='button']{position: absolute; right: 0; bottom: 0; width: 120px; height: 36px; line-height: 36px; text-align: center; color: #fff; background: #db3428;font-size: 14px; border-width: 0;}
.comments .leftItem img{float: left; width: 30px; height: 30px; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%;}
.comments .leftItem a{ margin: 0 10px; font-size: 14px; color: #666;line-height: 30px; display: inline-block; float: left;}
.comments .leftItem span{ color: #999;line-height: 30px; display: inline-block; float: left;}
.commentTxt{ width: 760px; margin-left: 40px; padding-bottom: 20px; border-bottom: solid 1px #eee;}
.comments .leftItem{ float: left;}
.rightItem{ float: right;}
.rightItem a{ display: inline-block;font-size: 14px; color: #999;  padding-right: 20px; border-right: solid 1px #eee;}
.rightItem a:last-child{ border-right: 0; padding-right: 0; padding-left: 20px;}
.rightItem a i{ background: url(../img/icon/project_icon.png) no-repeat; width: 20px; height: 16px; display: inline-block; vertical-align: middle;}
.rightItem a b{ font-weight: normal;}
.rightItem a:hover span{ color: #dc3429;}
.rightItem .giveup i{ background-position: 0 -270px;}
.rightItem .giveup:hover i{ background-position: 0 -385px;}
.rightItem .reply i{ background-position: 0 -355px;}
.rightItem .giveup.on i{ background-position: -30px -270px;}
.rightItem .reply:hover i{ background-position: -30px -355px;}
.txtTitle{ font-size: 16px; margin: 10px 0;}
.listitem{ padding: 10px 20px; background: #f8f8f8; height: 20px; overflow: hidden; }
.listitem p{ color: #999; font-size: 14px; line-height: 25px;}
.listitem p span{ color: #555;}
.commentInput{ margin-top: 10px;}
.commentInput .comTxt{ width: 635px; border: solid 1px #eee;text-indent: 15px;}
.commentInput .comBtn{ width: 70px; border-width: 0; background: #db3428; text-align: center; color: #fff; float: right; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.commentInput .comTxt,.commentInput .comBtn{ height: 34px; line-height: 34px; font-size: 14px; }
.lookmore{ width: 600px; height: 48px; line-height: 48px; margin: 20px auto 0; border: solid 1px #e8f2f7; text-align: center; color: #0e8ed8; font-size: 14px;}
.lookmore i,.lookmore2 i{ width: 15px; height: 7px; vertical-align: middle; display: inline-block; margin-left: 5px; background: url(../img/icon/project_icon.png) 0 -320px no-repeat;}
.btnUp:hover,.lookmore:hover,.retractNav:hover{ cursor: pointer;}

.flink-margin{
    margin-top: 27px;
    margin-bottom: 40px;
}

/*马上咨询*/
.mszixun{width: 1200px;margin-top: 20px;}
.mszixun .mszixun-left{float: left; width: 860px;height: 100%;}
.mszixun-left .mszixun-area{width: 100%;height: 482px;}
.mszixun-left .cyms-list{width: 100%;height: 124px; background: #fff; }
.mszixun-left .cyms-list .cyms-icon{width: 118px;height: 100%;text-align: center;float: left;}
.mszixun-left .cyms-list .cyms-icon i{width: 30px;height: 22px;display: inline-block;background: url(../img/icon/navdown_icon.png) -48px 0px no-repeat;margin-top: 35px;}
.mszixun-left .cyms-list .cyms-icon span{display: block;font-weight: bold;color: #db3428}
.mszixun-left .cyms-list .cyms-project {width: 700px;height: 64px;margin: 30px 0;float: left;}
.mszixun-left .cyms-list .cyms-project a{color: #666;font-size: 12px;margin-right: 15px;white-space: nowrap;line-height: 20px; }
.mszixun-left .cyms-list .cyms-project a:hover{font-weight: bold;color: #db3428;}
.mszixun-right{width: 320px; float: right; background: #fff;position: relative;}
.mszixun-right .label{height: 50px;width: 100%;font-size: 16px;color: #333;line-height: 50px;border-bottom: 1px solid #eee;}
.mszixun-right .label p{padding-left: 10px;font-size: 16px;}
.mszixun-right .label .line{width: 3px;height: 18px;background:#db3428;position: absolute;left: 0; top:17px;}
.mszixun-right .knowledge-list{width:calc(100% - 20px);height: auto;padding: 0 10px;}
.mszixun-right .knowledge-list .knowledge-item{border-bottom: 1px solid #EEEEEE;width: 100%;padding: 20px 0;display: block}
.mszixun-right .knowledge-list .knowledge-item:last-child{border-bottom:none}
.mszixun-right .knowledge-list .knowledge-item .knowledge-item-left{width: 135px;height: 90px;float: left;}
.mszixun-right .knowledge-list .knowledge-item .knowledge-item-left .img{width: 135px;height: 90px;}
.mszixun-right .knowledge-list .knowledge-item .knowledge-item-right{width: 150px;height: auto;float: left;margin-left: 10px; }
.mszixun-right .knowledge-list .knowledge-item .ktitle{width: 100%;color:#454545;font-size: 14px;line-height: 20px;}
.mszixun-right .knowledge-list .knowledge-item:hover .ktitle{color:#db3428}
.mszixun-right .knowledge-list .knowledge-item .time{font-size: 14px;color: #999;margin-top: 15px;}
.mszixun-right .knowledge-list .knowledge-item .knowledge-item-right .time{font-size: 14px;color: #999;margin-top: 25px;}
.line-rows-flow{overflow: hidden;text-overflow: -o-ellipsis-lastline;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;}
.a-line-flow {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.lookmore i{ width: 15px; height: 7px; vertical-align: middle; display: inline-block; margin-left: 5px; background: url(../img/icon/project_icon.png) 0 -320px no-repeat;}
.btnUp:hover,.lookmore:hover,.retractNav:hover{ cursor: pointer;}
.mszixun-right .knowledge-list .knowledge-item .knowledge-item-left img{display:block;width:100%}
/* 最新动态 */
.new-dynamic{padding-top: 35px;}
.new-dynamic h4{font-size: 20px;font-weight: bold;margin-bottom: 20px;}
.dynamicWrap{background-color: #FFFFFF;padding: 20px 25px;}
.dynamicWrap li{font-size: 14px;line-height: 19px;height: auto; margin-left: 20px; padding: 5px 0; list-style: disc;}
.dynamicWrap li.red a{color: #db3428;}
.dynamicWrap li span{color: #999999;float: right;}
.dynamicWrap li a{display: inline-block;width: 230px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.dynamicWrap .dynamicItem{width: 315px;float: left;}
.lineDivider{float:left;width: 0;height: 155px;border-left: 1px solid #E5E5E5;margin-top: 10px;margin-left: 40px;margin-right: 40px;}
/* wrap950下的最新动态 */
.wrap950 .dynamicWrap {padding:10px;}
.wrap950 .dynamicWrap .dynamicItem{width: 265px;}
.wrap950 .dynamicWrap li{ height: auto; line-height: 19px; padding: 5px 0; list-style: disc; margin-left: 20px;}
.wrap950 .dynamicWrap li a{ width: 200px;}
.wrap950 .lineDivider{margin-left: 25px;margin-right:25px;}
.wrap950 .lineDivider{ height: 153px;}
.wrap950 .rightw{ width: 130px;}
/* 红包弹窗 */
.hb-layer .hb-form li input::-webkit-input-placeholder{color:rgba(255,255,255,.5);}
.hb-layer{width: 355px;height: 513px;position: fixed;top: 0;bottom: 0;left: 0;right: 0;margin: auto;z-index: 10001;-webkit-transition: width .3s;-moz-transition: width .3s;-ms-transition: width .3s;transition: width .3s;}
.hb-layer .hb-close{display: block;width: 50px;height: 50px;background: url(../img/icon/layerClose.png) center center no-repeat;cursor: pointer;position: absolute;top: -70px;right:-7px;z-index: 11;}
.hb-layer .hb-box{width: 355px;height: 513px;background: url(../img/hb_bg.png) no-repeat;position: absolute;top: 0;left: 0;z-index: 10;}
.hb-layer .hb-xx{position: absolute;top: -52px;left: -102px;}
.hb-layer .hb-tit{padding: 40px 50px 0 50px;height: 135px;text-align: center;font-size: 24px;color: #FFFFFF;line-height: 1.5;}
.hb-layer .hb-tit span{font-size: 30px;color: #fff220;}
.hb-layer .hb-form{margin-top: 40px;padding: 0 40px 0 35px;position: relative;z-index: 10;}
.hb-layer .hb-form li:first-child{margin-bottom: 10px;}
.hb-layer .hb-form li{height: 50px;line-height: 50px;background: #d41111;border-radius: 2px;margin-bottom: 20px;font-size: 16px;overflow: hidden;position: relative;}
.hb-layer .hb-form li span{display:inline-block;width: 60px;text-indent: 12px;color: #ffbdbc;float: left;}
.hb-layer .hb-form li input{width: 210px;height: 50px;font-size: 16px;float: left;background-color: transparent;border: none;color: #FFFFFF;}
.hb-layer .hb-form li .yzInp{width: 130px;}
.hb-layer .hb-form li .getCode{width: 120px;height: 40px;position: absolute;top: 5px;right: 5px;background-color: #fd3331;border: none;color: #fdea54;font-size: 16px;}
.hb-layer .hb-form li .getCode:disabled{color: #aa1313;opacity: 1;}
.hb-layer .hb-form li .hb-confirm{width: 100%;height: 50px;background-color: #fde953;font-weight: bold;border: none;display: block;font-size: 18px;color: #fd3331;}
.hb-layer .hb-form li .hb-confirm:hover{background-color: #fdef55;}
.hb-layer .hb-rule{padding: 0 25px;}
.hb-layer .hb-rule .rule-txt{width: 210px;float: left;color: #980d0d;overflow: hidden;line-height: 22px;margin-left: 60px;}
.hb-layer .hb-rule .rule-txt span{float: left;}
.hb-layer .hb-rule .rule-txt p{float: left;width: 160px;}
.hb-layer .look-other{cursor: pointer;width: 108px;height: 24px;line-height: 24px;border: 1px solid #fecd4b;border-radius: 3px;text-align: center;float: right;color: #fecd4b;font-size: 12px;}
.hb-layer .look-other span{padding-right: 19px;background: url(../img/icon/look_other.png) right center no-repeat;}
.other-store{display: none;width: 389px;height: 487px;background-color: #fd3331;float: right;position: absolute;right: 0;border-top-right-radius: 20px;border-bottom-right-radius: 20px;}
.other-store .close-otherbtn{cursor: pointer;display:block;width: 17px;height: 50px;line-height: 50px;text-align: center;background-color: #d41111;position: absolute;right: -17px;top: 50%;margin-top: -30px;border-top-right-radius: 6px;border-bottom-right-radius: 6px;}
.other-store .close-otherbtn i{display: inline-block;width: 16px;height: 16px;background: url(../img/icon/arrow_left.png) 2px center no-repeat;vertical-align: middle;}
.other-store .otner-tit{margin-left: 35px;text-align: center;margin-top: 35px;height: 28px;line-height: 28px;background: url(../img/other_tit.png) center 14px no-repeat;font-size: 16px;color: #9e0000;}
.other-store-content {margin-left: 45px;width: 338px;margin-top: 15px;height: 392px;overflow-y: auto;}
.other-store-content .store-list{width: 310px;height: 90px;background-color: #d41111;margin-bottom: 10px;}
.other-store-content .store-list .pic{width: 160px;height: 90px;float: left;position: relative;overflow: hidden;}
.other-store-content .store-list .pic img{display: block;width: 100%;height: 100%;}
.other-store-content .store-list .rbTag{text-align: center;width: 72px;height: 20px;line-height: 20px;font-size: 12px;color: #fd3331;background-color: #f5e663;position: absolute;bottom: 0;right: 0;border-top-left-radius: 6px;}
.other-store-content .store-list .rbTag i{display: inline-block;width: 16px;height: 16px;background: url(../img/icon/hb_icon.png) center center no-repeat;vertical-align: middle;}
.other-store-content .store-list .store-text{width: 132px;float: left;margin-left: 10px;padding-top: 10px;}
.store-list .store-text h3{font-size: 14px;color: #ffffff;width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-bottom: 10px;}
.store-list .store-text p{font-size: 12px;color: rgba(255,255,255,.5);width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;line-height: 22px;}
.store-list .store-text .distance{padding-left: 18px;background: url(../img/icon/address_icon.png) left center no-repeat;}
.other-store-content .store-msk{display: block;width: 100%;height: 60px;z-index: 1;
position: absolute;bottom: 16px;right: 0;
background-image: -moz-linear-gradient( 90deg, rgb(253,51,49) 0%, rgb(253,51,49) 0%, rgba(253,51,49,0) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(253,51,49) 0%, rgb(253,51,49) 0%, rgba(253,51,49,0) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(253,51,49) 0%, rgb(253,51,49) 0%, rgba(253,51,49,0) 100%);
}
.hb-layer.open{width: 756px;}
.hb-layer.open .other-store{display: block;}
.msgv1-board{ width: 860px!important;}

/* 左边分类Part */
.cyms-list{width: 860px;height: auto; background: #fff;position: relative;}
.cyms-list .cyms-icon{width: 118px;text-align: center;float: left;position: absolute;top: 0;bottom: 0;}
.cyms-list .cyms-icon i{width: 30px;height: 30px;display: inline-block;background: url(https://www.3158.cn/static/img/xiangmu/0.2/vip002/category_ico.png) no-repeat;margin-top: 0!important;}
.cyms-list .cyms-icon .icon1{background-position: 0 -5px;}
.cyms-list .cyms-icon .icon2{background-position: 0 -34px;}
.cyms-list .cyms-icon .icon3{background-position:0 -64px;}
.cyms-list .cyms-icon .icon4{background-position:0 -96px;}
.cyms-list .cyms-icon .icon5{background-position:0 -122px;}
.cyms-list .cyms-icon .icon6{background-position:0 -152px;}
.cyms-list .cyms-icon .icon7{background-position:0 -184px;}
.cyms-list .cyms-icon .icon8{background-position:0 -210px;}
.cyms-list .cyms-icon .icon9{background-position:0 -240px;}
.cyms-list .cyms-icon .icon10{background-position:0 -276px;}
.cyms-list .cyms-icon .icon11{background-position:0 -302px;}
.cyms-list .cyms-icon .icon12{background-position:0 -330px;}
.cyms-list .cyms-icon span{display: block;font-weight: bold;color: #db3428}
.cyms-list .cyms-icon .cyms-box{width: 100px;height: 46px;position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;}
.cyms-list .cyms-project {width: 740px!important;height: auto!important;margin: 30px 0;float: right!important;}
.cyms-list .cyms-project a{color: #666;font-size: 12px;margin-right: 15px;white-space: nowrap;line-height: 20px; }
.cyms-list .cyms-project a:hover{font-weight: bold;color: #db3428;}

/* 互动问答 */
.interact{background-color: #ffffff;float: right;width: 320px;}
.interact-tab{height: 50px;border-bottom: 1px solid #eeeeee;font-size: 16px;line-height: 50px;}
.interact-tab a{display: block;width: 50%;float: left;text-align: center;color: #333333;}
.interact-tab a.on{border-bottom: 1px solid #db3428;}
.interact-tab a span{display: inline-block;vertical-align: middle;margin-top: -3px;color: #db3428;max-width: 100px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.interact-content{padding-bottom: 20px;}
.interact-ask ul{padding:10px;}
.interact-ask ul a{display: inline-block;line-height: 30px;background: url(../img/icon/news_arrow.png) left center no-repeat;padding-left: 15px;}
.interact-ask .ask-btn{display: block;width: 300px;margin: 0 auto;height:40px;line-height: 40px;text-align: center;color: #fff;background-color: #d3151e;}
.interact-zt {padding:2px 10px 0 10px;}
.interact-zt a{display: inline-block;height: 34px;line-height: 34px;padding: 0 10px;border: 1px solid #cccccc;border-radius: 18px;color: #999999;font-size: 12px;margin-top: 16px;margin-right: 15px;}
.interact-zt a:hover{color: #db3428;border-color: #db3428;}
.mxRight-info{background-color: #fff;float: right;width: 300px;padding: 10px;}
.mxRight-info .img{float: left;width: 96px;height: 96px;background-color: #f5f5f5;padding: 2px}
.mxRight-info .img img{width: 100%;height: 100%}
.mxRight-info .textInfo{width: 180px;float: right;}
.mxRight-info .textInfo h3{font-size: 20px;line-height: 32px;font-weight: bold;}
.mxRight-info .textInfo h3 a{display: inline-block;vertical-align: middle;max-width: 150px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.mxRight-info .textInfo h3 i{margin: 12px 0;background: url(../img/icon/logo-icon.png) 0px 0px no-repeat;width: 17px; height: 15px;display: inline-block;vertical-align: middle;margin-left: 6px;}
.mxRight-info .textInfo .price{font-size: 16px;color: #db3428;line-height: 32px;}
.mxRight-info .textInfo span{font-size: 12px;color: #666666;line-height: 28px}

/* 分类导航 */
.leads-classfy-tip{
  background-color: #fff6ed;
  border: 1px dashed #ffbd7c;
  padding: 15px 30px;
}
.leads-classfy-tip h3{
  font-weight: bold;
  padding-left: 26px;
  line-height: 24px;
  background: url(../img/icon/lb_icon.png) left center no-repeat;
}
.leads-classfy-tip p{
  line-height: 24px;
  color: #666;
  margin-top: 5px;
}
.leads-classfy-tip p span{
  color: #ff7f00
}
.leads-classfy{
  background-color: #fff;
}
.leads-classfy .leads-item{
  float: left;
  width: 384px;
  height: 50px;
  padding-left: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
  border-right: 1px solid #f5f5f5;
  border-top: 1px solid #f5f5f5;
}
.leads-classfy .leads-item:nth-child(3n){
  border-right: none;
}
.leads-classfy .leads-item:nth-child(1),.leads-classfy .leads-item:nth-child(2),.leads-classfy .leads-item:nth-child(3){
  border-top: none;
}
.leads-item .left-icon{
  width: 60px;
  height: 50px;
  line-height: 50px;
  float: left; 
  text-align: center;
}
.leads-item .left-icon a{
  display: block;
  line-height: 50px;
}
.leads-item .left-icon h3{
  width: 50px;
  height: 50px;
  background-color: #f5f5f5;
  border-radius: 50%;
  margin:0 auto;
  font-size: 0;
}
.leads-item .left-icon i{
  display: inline-block;
  vertical-align: middle;
  width: 24px;
  height: 24px;
  background: url(../img/icon/index_icon.png) no-repeat;
}
.leads-item .left-icon i.icon_canyin{
  background-position: 2px 0;
}
.leads-item .left-icon i.icon_fuzhuang{
  background-position: 1px -35px;
}
.leads-item .left-icon i.icon_jiaju{
  background-position: 2px -70px;
}
.leads-item .left-icon i.icon_shenghuofuwu{
  background-position: 0 -105px;;
}
.leads-item .left-icon i.icon_huanbaojixie{
  background-position: 0 -140px;
}
.leads-item .left-icon i.icon_jiushuiyinliao{
  background-position: 0 -175px;
}
.leads-item .left-icon i.icon_meirongbaojian{
  background-position: 2px -210px;
}
.leads-item .left-icon i.icon_jiancaizhuangshi{
  background-position: 0 -245px;
}
.leads-item .left-icon i.icon_lipinshipin{
  background-position: 2px -280px;
}
.leads-item .left-icon i.icon_jiaoyuwangluo{
  background-position: 0 -315px;
}
.leads-item .left-icon i.icon_qichefuwu{
  width: 30px;
  background-position: 0 -350px;
}
.leads-item .left-icon i.icon_muyingyongpin{
  background-position: 0 -385px;
}
.leads-item .left-icon span{
  font-size: 14px;
  color: #e6191e;
  font-weight: bold;
  display: none;
}
.leads-item .left-icon:hover{
  background-color: transparent;
}
.leads-item .left-icon:hover h3{
  display: none;
}
.leads-item .left-icon:hover span{
  display: block;
}
.leads-item .right-txt{
  float: right;
  width: 310px;
  height: 42px;
  padding-top: 4px;
  overflow: hidden;
}
.leads-item .right-txt a{
  display: inline-block;
  margin-right: 24px;
  line-height: 20px;
  color: #666;
}
.leads-item .right-txt a:hover{
  color: #e6191e;
}

.new-dynamic .title{ background: #fff; height: 47px; padding-left: 20px; border-bottom: solid 1px #eee;}
.new-dynamic h4{ line-height: 47px; background: #fff; margin-bottom: 0; font-size: 16px; background: url(../img/icon_recent.png) left center no-repeat; padding-left: 30px;}
.new-dynamic h4 span{ font-size: 12px; color: #999; font-weight: normal;}
.lineDivider{ border-left: dashed 1px #e5e5e5;}

/*最新动态*/
.dynamicWrap .newlist{ width: auto; float: none;}
.newlist li{ list-style: none;  margin-left: 0; padding: 0; }
.newlist .itemlist{width: 315px; padding-right: 45px;float: left; height: 36px; line-height: 36px; border-right: dashed 1px #eee; margin-left: 45px;}
.newlist .itemlist:last-child{ border-right: 0; padding-right: 0;}
.newlist .itemlist:first-child{ margin-left: 0;}

.wrap950 .dynamicWrap .dynamicItem{ width: auto;}
.wrap950 .newlist li{ list-style: none;padding: 0; }
.wrap950 .newlist .itemlist{ width: 265px; margin-left: 20px; height: 36px; line-height: 36px; padding-right: 20px;}
.wrap950 .newlist .itemlist:last-child{ border-right: 0; padding-right: 0;}
.wrap950 .newlist .itemlist:first-child{ margin-left: 0;}